::-moz-selection{background-color:#999;color:#FFF;}
::selection{background-color:#999;color:#FFF;}
@font-face{font-family:'Lato Light';src:url('fonts/Lato-Lig-webfont.eot');src:url('fonts/Lato-Lig-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/Lato-Lig-webfont.woff') format('woff'),
url('fonts/Lato-Lig-webfont.ttf') format('truetype'),
url('fonts/Lato-Lig-webfont.svg#LatoLight') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Museo 300';src:url('fonts/museo300-regular.eot');src:url('fonts/museo300-regular.eot?#iefix') format('embedded-opentype'),
url('fonts/museo300-regular.woff') format('woff'),
url('fonts/museo300-regular.ttf') format('truetype'),
url('fonts/museo300-regular.svg#Museo300Regular') format('svg');font-weight:normal;font-style:normal;}
.smk_accordion{position:relative;margin:0;padding:0;list-style:none;margin-bottom:20px;}
.smk_accordion .accordion_in{border:1px solid #CCC;position:relative;z-index:10;margin-top:-1px;overflow:hidden;}
.smk_accordion .accordion_in .acc_head{position:relative;background:#FDFDFD;padding:10px;color:#7B7E85;font-size:16px;font-family:"Trebuchet MS", Helvetica, sans-serif;display:block;cursor:pointer;}
.smk_accordion .accordion_in .acc_head .acc_icon_expand{display:block;width:18px;height:18px;position:absolute;left:10px;top:50%;margin-top:-9px;background:url(images/plusminus.png) center 0;}
.smk_accordion .accordion_in .acc_content{background:#F9F9F9;color:#7B7E85;font-family:"Trebuchet MS", Helvetica, sans-serif;padding:3px 10px 20px 10px;}
.smk_accordion .accordion_in .acc_content h1:first-of-type,
.smk_accordion .accordion_in .acc_content h2:first-of-type,
.smk_accordion .accordion_in .acc_content h3:first-of-type,
.smk_accordion .accordion_in .acc_content h4:first-of-type,
.smk_accordion .accordion_in .acc_content h5:first-of-type,
.smk_accordion .accordion_in .acc_content h6:first-of-type{margin-top:5px;}
.smk_accordion .accordion_in.acc_active > .acc_content{display:block;}
.smk_accordion .accordion_in.acc_active > .acc_head{background:#F9F9F9;}
.smk_accordion .accordion_in.acc_active > .acc_head .acc_icon_expand{background:url(images/plusminus.png) center -18px;}
.smk_accordion.acc_with_icon .accordion_in .acc_head,
.smk_accordion.acc_with_icon .accordion_in .acc_content{padding-left:40px;}
#wplightbox_prevdiv{background-image:url("images/prev_mod.png") !important;background:transparent;border:solid 2px #fff !important;margin-left:66px !important;-webkit-transition:background-color 0.25s;-moz-transition:background-color 0.25s;-o-transition:background-color 0.25s;-ms-transition:background-color 0.25s;transition:background-color 0.25s;}
#wplightbox_prevdiv:hover{background-image:url("images/prev_mod_over.png") !important;background:#fff;}
#wplightbox_nextdiv{background-image:url("images/next_mod.png") !important;background:transparent;border:solid 2px #fff !important;margin-left:-63px !important;-webkit-transition:background-color 0.25s;-moz-transition:background-color 0.25s;-o-transition:background-color 0.25s;-ms-transition:background-color 0.25s;transition:background-color 0.25s;}
#wplightbox_nextdiv:hover{background-image:url("images/next_mod_over.png") !important;background:#fff;}
#wplightbox_closediv{background-image:url("images/lightbox_close_1_mod.png") !important;background:transparent;border:solid 2px #fff !important;margin-top:66px !important;margin-left:-21px;-webkit-transition:background-color 0.25s;-moz-transition:background-color 0.25s;-o-transition:background-color 0.25s;-ms-transition:background-color 0.25s;transition:background-color 0.25s;}
#wplightbox_closediv:hover{background-image:url("images/lightbox_close_1_mod_over.png") !important;background:#fff;}
#wplightbox_prevdiv, #wplightbox_nextdiv, #wplightbox_closediv{-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;}
#contact p, label, legend{font-family:"Arial", sans-serif;color:#636363;font-size:16.0px !important;line-height:1.21em;}
#contact h1{margin:10px 0 10px;font-family:"Arial", sans-serif;font-size:18px;color:#636363;}
#contact hr{color:inherit;height:0;margin:6px 0 6px 0;padding:0;border:1px solid #d9d9d9;border-style:none none solid;}
#contact{display:block;width:600px;}
#contact label{display:inline-block;float:left;height:26px;line-height:26px;width:155px;font-size:1.0em;-webkit-border-radius:5px;}
#contact input, textarea, select{width:280px;margin:0;padding:5px;color:#666;background:#fff;border:1px solid #DBDBDB !important;margin:5px 0;font:1.0em "Arial", sans-serif;font-size:16.0px}
#contact input:focus, textarea:focus, select:focus{border:1px solid #EBEBEB;background-color:#fff;color:#333;}
#contact input.submit{width:85px;cursor:pointer;border:none;background:#00A1E4;color:#fff;border:0;}
#contact input.submit:hover{background:#444;}
#contact input[type="submit"][disabled]{background:#888;}
#contact fieldset{padding:20px 20px 20px 0;border:none;}
#contact legend{padding:7px 10px;font-weight:bold;color:#000;border:1px solid #eee;margin-bottom:0 !important;margin-bottom:20px;}
#contact span.required{font-size:16px;color:#636363;}
#message{margin:10px 0;padding:0;}
.error_message{display:block;font-family:"Arial", sans-serif;font-size:16.0px;height:22px;line-height:22px;background:#FBE3E4 url('images/error.gif') no-repeat 10px center;padding:5px 10px 5px 35px;color:#8a1f11;border:none;}
.loader{padding:0 10px;}
#contact #success_page h1{background:url('images/success.gif') left no-repeat;padding-left:22px;}
acronym{border-bottom:1px dotted #ccc;}